.manufacturer-section {margin-top: 50px;}
.manufacturer-section .manufacturer {overflow: hidden;position: relative;border: 1px solid #cccccc8a;background-color: var( --bs-product-bgcolor);padding: 10px;}
.manufacturer-section .manufacturer > a{position: relative;height: 200px;display: inline-block;width: 100%;}
.manufacturer-section .manufacturer img {cursor: pointer;position: absolute;width: auto;max-height: 100%;transform: translate(-50%, -50%);left: 50%;top: 50%;object-fit: inherit;min-height: auto;mix-blend-mode: multiply;object-position: top;}
.manufacturer-section .manufacturer-heading {position: relative;text-align: center;bottom: 0px;margin: auto;display: block;background: var( --bs-product-bgcolor);width: 100%;padding: 10px;color: #333;height: 100%;text-overflow: ellipsis;white-space: nowrap;overflow: hidden;}
.manufacturer-section .manufacturer-heading a {text-decoration: none;text-transform: uppercase;color: #222;font-weight: 400;font-size: 14px;}
span.manufacturers-loader{height: 100px;display: flex;justify-content: center;align-items: center;}
@media (max-width:767px) {
    .manufacturer-section.section--title{margin-top: 0;}
}